Recommended update for targetcli-fb

SUSE Recommended Update: Recommended update for targetcli-fb
Announcement ID: SUSE-RU-2019:1698-1
Rating: moderate
References: #1121998 #1123423
Affected Products:
  • SUSE Linux Enterprise Module for Python2 15-SP1
  • SUSE Linux Enterprise Module for Basesystem 15-SP1

An update that has two recommended fixes can now be installed.

Description:

This update for targetcli-fb provides the following fixes:

  • Support changes on the emulate_pr attribute. (bsc#1121998)

  • Ensure targetcli and deprecated lio-utils package do not run at the same time. (bsc#1123423)

  • Updated the SPEC file with year, URL, and https.

Patch Instructions:

To install this SUSE Recommended Update use the SUSE recommended installation methods like YaST online_update or "zypper patch".
Alternatively you can run the command listed for your product:

  • SUSE Linux Enterprise Module for Python2 15-SP1:
    zypper in -t patch SUSE-SLE-Module-Python2-15-SP1-2019-1698=1
  • SUSE Linux Enterprise Module for Basesystem 15-SP1:
    zypper in -t patch SUSE-SLE-Module-Basesystem-15-SP1-2019-1698=1

Package List:

  • SUSE Linux Enterprise Module for Python2 15-SP1 (noarch):
    • python2-targetcli-fb-2.1.49-10.3.4
  • SUSE Linux Enterprise Module for Basesystem 15-SP1 (noarch):
    • python3-targetcli-fb-2.1.49-10.3.4
    • targetcli-fb-common-2.1.49-10.3.4

References: